$bg-color: #ffb3c1;
$btn-color: #ff758f;
$border-color: #590d22;
$font: cursive;
$centered: center;
$shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
$count-color: #ffccd5;
$score-color: #fff0f3;

@mixin flex-display {
  display: flex;
  justify-content: space-evenly;
}
